#u734,#u728,#u305
{
	position: fixed;
}

#u69
{
	border-style: none;
	border-color: transparent;
	background-color: #F6F6F6;
	position: relative;
}

#u70_clip
{
	overflow: hidden;
}

#u128
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u131
{
	vertical-align: top;
	background: url("../images/u131.png") no-repeat 0px 0px;
	position: relative;
}

#u128:hover #u131
{
	background: url("../images/u131-r.png") no-repeat 0px 0px;
}

#u136
{
	vertical-align: top;
	background: url("../images/u136.png") no-repeat 0px 0px;
	position: relative;
}

#u133:hover #u136
{
	background: url("../images/u136-r.png") no-repeat 0px 0px;
}

#u141
{
	vertical-align: top;
	background: url("../images/u141.png") no-repeat 0px 0px;
	position: relative;
}

#u140:hover #u141
{
	background: url("../images/u141-r.png") no-repeat 0px 0px;
}

#u152
{
	vertical-align: top;
	background: url("../images/u152.png") no-repeat 0px 0px;
	position: relative;
}

#u149:hover #u152
{
	background: url("../images/u152-r.png") no-repeat 0px 0px;
}

#u159
{
	vertical-align: top;
	background: url("../images/u159.png") no-repeat 0px 0px;
	position: relative;
}

#u156:hover #u159
{
	background: url("../images/u159-r.png") no-repeat 0px 0px;
}

#u234
{
	position: absolute;
	background-color: transparent;
}

#u392,#u817
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

#u230-4,#u253-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #E2E2E2;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u70,#menuu75,#u125,#u132,#u133,#u139,#u140,#u146,#u149,#u153,#u156,#u727,#u729,#topo,#slideshowu228,#u566,#u571,#u574,#u576,#empresa,#u684,#u721,#servios,#u726,#u689,#u763,#produtos,#u694,#u758,#suporte,#u699,#u711,#contato,#u768,#u770,#u704,#u639,#u771,#u740
{
	position: relative;
}

#u433,#u834
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

